clang 8.0.0

ExternalASTSource.cpp File Reference
`#include "clang/AST/ExternalASTSource.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/DeclarationName.h"`
`#include "clang/Basic/IdentifierTable.h"`
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/Module.h"`
`#include "llvm/ADT/None.h"`
`#include "llvm/Support/ErrorHandling.h"`
`#include <cstdint>`
Include dependency graph for ExternalASTSource.cpp:

Go to the source code of this file.